/*************************************************************/
/* General page stuff                                        */
/*************************************************************/


body
{
	display: block;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-size: 12pt;
	font-family: "Verdana" , "Helvetica" , sans-serif;
	background-image: url(images/body-background.png);
	background-repeat: repeat-y;
}


.aside {
	font-style: italic;
	padding: 0px 0px 0px 5em;
	}

.em-in-aside {
	font-style: normal;
	font-weight: bold;
	}

p
{
	margin-top:0px;
}

h1 
{
	font-size: 16pt;
	font-weight:bold;
	font-family: "Verdana" , "Helvetica" , sans-serif;
	padding-top: 30px;
}	

h2 
{
	font-size: 14pt;
	font-weight:bold;
	font-family: "Verdana" , "Helvetica" , sans-serif;
	padding-top: 10px;
}	

h3
{
	font-size:10pt;
	font-weight:bold;
	font-family: "Verdana" , "Helvetica" , sans-serif;
}	

a
{
	color: #00ffc0;
}

a:visited
{
	color: #00c0c0;
}


/* Header ****************************/

.header
{
	display: block;
	width: 100%;
	background-repeat: repeat-y;
}

.header-logo-xipal
{
	float:left;
	background-image: url(images/logo-xipal-solid.png);
	background-repeat: no-repeat;
	width: 175px;
	height: 107px;
}


/* Note that the total height when the header-tag is just one line
 is exactly 60px ie the height of the logo images. This ensures that
 the header background goes at least to the bottom of each image
 (Firefox does not take the height of floats into account when
 deciding how much background to draw unlike IE6).
*/

.header-tag
{
	display: block;
	margin: 0px 0px 0px 0px;
	padding: 85px 0px 0px 0px;
	color: #704ce5;
	font-size: 16px;
	line-height: 18px;
}

/* Footer *******************/

.footer
{
	display: block;
	clear: both;
	text-align: center;
	font-size: smaller;
	color: #808080;
	padding-top: 20px;
}

.footer a
{
	color: #005050 !important;
}

.footer a:visited
{
	color: #0050a0 !important;
}


.footer-line
{
	display: block;
	margin: 2pt 0px 0px 0px;
}

/* Content ******************/

.content
{
	display: block;
	font-size: 14pt;
	font-family: "Verdana" , "Helvetica" , "Bitstream Vera Sans", sans-serif;
}	

.content-side
{
	float: left;
	width: 170px;
	margin: 0px 0px 0px 0px;
}


/* Second column *********************/
/* To get round the IE "3 pixel jog" problem the content of the second col
 is enclosed in a float which fills the remaining space after the first col */

.content-rem	/* space left after content_side */
{
	display: block;
	margin-left: 175px;
	padding: 5px 5px 0px 0px;
}

/* Since content_rem is used to enclose a float we need to give it a height
 for IE-win to protect against the peekaboo bug. IE-win will expand the height to fit
 the content */

/* Hides from IE5-mac \*/
* html .content-rem 
{
	height: 1px;
}
/* End hide from IE5-mac */


.content-rem a
{
	color: #005050 !important;
}

.content-rem a:visited
{
	color: #0050a0 !important;
}

.content-rem-fill 
{
	float:left;
	width: 100%;
}

/* Fix IE "float drop" bug
 Note that overflow-x is a CSS3 attribute supported by IE6. We could
 use overflow:auto but then IE puts in a vertical scroll bar also
 which makes the page look a real mess */

/* Hides from IE5-mac \*/
* html .content-rem-fill
{
	overflow-x: auto;
}	
/* End hide from IE5-mac */


.article {
	display: block;
	padding: 10px 10px 10px 10px;
	border: solid 2px #0000ff;
	background-color: #b0b0ff;
	margin-bottom: 20px;
	overflow : auto;
}


.article-header {
	display: block;
	padding: 10px 0px 10px 0px;
	margin-bottom: 20px;
	overflow : auto;
	font-size: 16pt;
	font-weight: bold;
}

.quote {
	display: block;
	padding: 10px 10px 10px 10px;
	border: solid 2px #0000ff;
	background-color: #d0ffff;
	margin-bottom: 20px;
	overflow : auto;
}

.quote-highlight {
	display: inline;
	background-color: #80ffff;
}

.quote-source-bar {
	display: block;
	padding: 0px;
	text-align: right;
	overflow : auto;
}

.quote-source {
	display: inline-block;
	padding: 15px 10px 15px 10px;
	background-color: #a0a0ff;
	overflow : auto;
}

.quote-chapter-title {
	display: block;
	font-weight: bold;
	font-size: 14pt;
	padding: 5px 0px 10px 0px;
}

div.quote p {
	font-size: 14pt;
}

span.quote-source p {
	padding: 5px 0px 0px 0px;
	margin: 0px;
	border: 0px;
}

/*******************************************************************/

body table {
	margin: 0px 0px 10px 40px;
	}

body table td {
	padding-bottom: 5px;
	}

.codefont
{
	white-space : pre;
	font-style: normal;
	font-size : 12pt;
	font-family : "DejaVu Sans Mono", "Bitstream Vera Sans Mono", monospace;
}

.codebox
{
	display: block;
	padding: 10px 10px 10px 10px;
	border: solid 2px #303030;
	background-color: #808080;
	margin-bottom: 20px;
	overflow : auto;
	white-space : pre;
	font-style: normal;
	font-size : 12pt;
	font-family : "DejaVu Sans Mono", "Bitstream Vera Sans Mono", monospace;
}


.alienbox
{
	display: block;
	padding: 10px 10px 10px 10px;
	border: solid 2px #303030;
	background-color: #70d0a0;
	margin-bottom: 20px;
	overflow : auto;
	white-space : pre;
	font-size : 12pt;
	font-style: normal;
	font-family : "DejaVu Sans Mono", "Bitstream Vera Sans Mono", monospace;
}


.codespan
{
	display: inline-block;
	border: solid 2px #303030;
	padding: 3px;
	margin: 5px 0px -9px 0px;
	background-color: #808080;
	overflow : auto;
	white-space : pre;
	font-style: normal;
	font-size : 12pt;
	font-family : "DejaVu Sans Mono", "Bitstream Vera Sans Mono", monospace;
}


.alienspan
{
	display: inline-block;
	border: solid 2px #303030;
	padding: 3px;
	margin: 5px 0px -9px 0px;
	background-color: #70d0a0;
	overflow : auto;
	white-space : pre;
	font-style: normal;
	font-size : 12pt;
	font-family : "DejaVu Sans Mono", "Bitstream Vera Sans Mono", monospace;
}

